@import url('assets/css/topbar.css');
@import url('assets/css/ubermenu.css');
@import url('assets/css/fonts.css');
@import url('assets/css/buttons.css');
@import url('assets/css/products.css');
@import url('assets/css/slider.css');


/*
Theme Name: X &ndash; Ambrasoft
Author: Mingle
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

/*
@font-face {
	font-family: 'Helvetica';
	src: url('assets/fonts/Helvetica/Helvetica.eot');
	src: url('assets/fonts/Helvetica/Helvetica.eot?#iefix') format('embedded-opentype'),
	url('assets/fonts/Helvetica/Helvetica.woff2') format('woff2'),
	url('assets/fonts/Helvetica/Helvetica.woff') format('woff'),
	url('assets/fonts/Helvetica/Helvetica.ttf') format('truetype'),
	url('assets/fonts/Helvetica/Helvetica.svg#wf') format('svg');
}
*/



/* Push Helvetica font */
body {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-weight: 300;
}

/* Logo */
.x-brand {
	background-image: url('assets/img/ambrasoft-logo.png');
	width: 208px;
	height: 53px;
	background-size: 208px;
	text-indent: -999em;
}

/* Header */
header .cito {
	display: inline-block;
	background-image: url('assets/img/cito-logo-footer.png');
	width: 95px;
	height: 44px;
	background-size: 95px 44px;
	text-indent: -999em;
	position: absolute;
	top: 30px;
	right: 0px;
}

header .ecdl {
	display: none;
	background-image: url('assets/img/ecdl-logo-header.png');
	width: 123px;
	height: 44px;
	background-size: 123px 44px;
	text-indent: -999em;
	position: absolute;
	top: 30px;
	right: 0px;
}



/* Navigation bar */
.x-navbar .x-nav-wrap .x-nav > li > a {
	text-transform: lowercase !important;
	color: #b7b7b7;
	font-family: 'ITCAvantGardeStd-Medium' !important;
	font-weight: 300 !important;
}

.x-navbar .x-nav-wrap .x-nav > li > a:hover {
	color: #5f6c78;
}


.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: inset 0 4px 0 0 #ff2a13;
}

.desktop .sub-menu {
	font-size: 14px;
}

@media (max-width: 979px) {
	.x-navbar {
		position: fixed !important;
		top: 0;
		left: 0;
		width: 100%;
	}

	body {
		padding-top: 100px !important;
	}
}


.menu-item-search a span {
	position: absolute;
	top: 15px;
	left: 15px;
	background-color: #fff;
	background-image: url('assets/img/nav-search.png');
	background-size: 20px 20px;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
	display: inline-block;
}

.menu-item-search .icon {
	display: none !important;
}

.menu-item-search #searchform {
	margin-top: -11px;
}

.menu-item-search .form-search .search-query {
	opacity: 0;
	width: 0;
	border-color: #fff;
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;

}

.form-search {
	position: relative;
}

#maincontent .form-search .search-query,
.menu-item-search.active .form-search .search-query {
	opacity: 1;
	width: 231px;
	border-color: #5f6c78;
}

.form-search .icon {
	position: absolute;
	top: 10px;
	left: 6px;
	background-color: #fff;
	background-image: url('assets/img/nav-search.png');
	background-size: 20px 20px;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
	display: inline-block;
}

/* Search */
#searchresults .results {
	margin-top: 50px;
}

#searchresults .results .more-link {
	display: none !important;
}

#searchresults .results .post + .post {
	margin-top: 50px;
}

#searchresults .results h4 a {
	color: #5f6c78 !important;
}

.search-everything-highlight-color {
	background-color: transparent !important;
}
#searchresults .results .search-everything-highlight-color {
	background-color: orange !important;
}

/* Font formatting */
.h-custom-headline.h1,
h1,
h2.pagetitle {
	color: #5f6c78;
	font-family: 'ITCAvantGardeStd-Demi';
	font-size: 34px;
	line-height: 1;
	margin: 0px 0 20px 0;
	letter-spacing: normal;
}

.h-custom-headline.h2,
h2 {
	color: #5f6c78;
	font-family: 'ITCAvantGardeStd-Demi';
	font-size: 26px;
	line-height: 1;
	margin: 0px 0 20px 0;
	letter-spacing: normal;
}

.h-custom-headline.h3,
h3 {
	color: #5f6c78;
	font-family: 'ITCAvantGardeStd-Demi';
	font-size: 22px;
	line-height: 1;
	margin: 0px 0 20px 0;
	letter-spacing: normal;
}

.h-custom-headline.h3.widget-title {
	font-size: 26px;
}

.h-landmark span:before, .h-landmark span:after {
	height: 0px !important;
}

.h-custom-headline.h4,
.x-text-expand h4,
.x-text h4 {
	color: #5f6c78;
	font-family: 'ITCAvantGardeStd-Medium';
	font-size: 24px;
	line-height: 1;
	margin: 0px 0 20px 0;
}

.h-custom-headline.h5,
.x-text-expand h5,
.x-text h5 {
	color: #5f6c78;
	font-family: 'ITCAvantGardeStd-Medium';
	font-size: 18px;
	line-height: 1;
	margin: 30px 0 10px 0;
}

.x-text {
	margin-bottom: 1em;
}

.x-text a {
	padding-bottom: 0px;
	dborder-bottom: 1px solid #67caff;
}

.ambrasoft-slider-content-wrapper h3,
.h-custom-headline {
	font-family: 'ITCAvantGardeStd-Demi';
	color: #5f6c78;
}

.ambrasoft-slider-content-wrapper h3 {
	color: #fff;
}

.h-custom-headline.widget-title {
	text-align: center;
	margin-bottom: 40px;
}

@media (max-width: 1024px) {
	.h-custom-headline.h1,
	h1 {
		font-size: 32px;
	}

	.h-custom-headline.h2,
	.h-custom-headline.h3,
	h2,
	h3 {
		font-size: 24px;
	}

	.rpwe-block h3 {
		font-size: 18px !important;
	}

	.h-custom-headline.h4,
	.x-text-expand h4,
	.x-text h4 {
		font-size: 20px;
	}

}


p a {
	text-decoration: underline;
}

.x-btn + .x-text {
	margin-top: 10px;
}

.x-text-expand + .x-btn {
	margin-top: 10px;
}

/* Buttons */
#menu-primary .inloggen a,

/* Ambrasoft USP */
.ambrasoft-usp li {
	font-size: 28px;
	font-family: 'ITCAvantGardeStd-Demi';
	color: #5f6c78;
}

/* Ambrasoft slider */
.ambrasoft-slider {
	position: relative;
}

.ambrasoft-slider .x-flexslider-shortcode-container {
	margin: 0;
}
.ambrasoft-slider .ambrasoft-slider-content-wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.ambrasoft-slider .x-text {
	margin: 130px 80px;
	width: 660px;
	color: #fff;
	font-size: 22px;
}

.ambrasoft-slider .x-text p {
	margin-bottom: 50px;
}


.ambrasoft-slider h3 {
	color: #fff;
	font-size: 36px;
	margin-bottom: 25px;
}

.ambrasoft-slider.extra-big h3 {
	color: #fff;
	font-size: 50px;
	margin-bottom: 25px;
}

@media (max-width: 1600px) {
	.ambrasoft-slider .x-text {
		width: 580px;
		margin: 80px 80px;
	}

	.ambrasoft-slider h3 {
		color: #fff;
		font-size: 36px;
		margin-bottom: 25px;
	}

	.ambrasoft-slider.extra-big .x-text {
		margin: 40px 80px;
	}

	.ambrasoft-slider.extra-big h3 {
		font-size: 40px;
	}

	.ambrasoft-slider .x-text p {
		margin-bottom: 30px;
	}

}

@media (max-width: 1299px) {
	.ambrasoft-slider h3 {
		color: #fff;
		font-size: 28px;
		margin-bottom: 20px;
	}

	.ambrasoft-slider.extra-big .x-text {
		margin: 40px 80px;
	}







	.ambrasoft-slider.extra-big h3 {
		font-size: 34px;
	}

	.ambrasoft-slider .x-text p {
		margin-bottom: 20px;
	}

}

@media (max-width: 1024px) {
	.ambrasoft-slider .x-text {
		margin: 80px 80px;
		width: 500px;
		color: #fff;
		font-size: 16px;
	}

	.ambrasoft-slider.extra-big .x-text {
		margin: 40px 80px;
	}

	.ambrasoft-slider h3 {
		color: #fff;
		font-size: 30px;
		margin-bottom: 20px;
	}

	.ambrasoft-slider .x-text p {
		margin-bottom: 20px;
	}

	.flex-control-nav.flex-control-paging {
		bottom: 30px !important;
	}

}


@media (max-width: 768px) {
	.ambrasoft-slider .x-text {
		margin: 30px 40px;
		width: 400px;
	}

	.ambrasoft-visual .h-custom-headline.h3 {
		font-size: 28px !important;
	}

	.ambrasoft-slider .x-btn,
	.ambrasoft-visual .x-btn {
		font-size: 16px !important;
		height: auto !important;
		padding-top: 10px !important;
		padding-bottom: 8px !important;
		line-height: 1.6 !important;
	}

}



@media (max-width: 480px) {
	.ambrasoft-slider {
		display: none;
	}

	body.page-id-19 .ambrasoft-slider {
		display: block;
	}



}


/* Ambrasoft Visual */
.x-section.ambrasoft-visual {
	padding-top: 160px !important;
	padding-bottom: 160px !important;
}

.ambrasoft-visual .x-container {
	max-width: 760px !important;
}

.ambrasoft-visual,
.ambrasoft-visual .h-custom-headline {
	color: #fff;
}

.ambrasoft-visual .h-custom-headline {
	font-size: 36px;
	margin-bottom: 40px;
}

.ambrasoft-visual p {
	margin-bottom: 50px;
}

.ambrasoft-visual .x-text {
	max-width: 800px;
	margin: 1em auto;
	font-size: 22px;
}

/* Ambrasoft Products Promo */
.ambrasoft-products-promo {
	background-repeat: repeat-x !important;
	background-size: auto !important;
	background-position: top center !important;
}

.ambrasoft-products-promo.home.thuis {
	margin-top: -280px !important;
}

.ambrasoft-products-promo .h-custom-headline.h4 {
	margin-top: 35px;
}

.ambrasoft-product-promo .h-custom-headline.h4 {
	margin-top: 40px;
}

.ambrasoft-product-promo .x-text .h-custom-headline {
	display: inline-block;
}


.ambrasoft-product-promo .h-custom-headline.h4 + .x-text,
.ambrasoft-products-promo .h-custom-headline.h4 + .x-text {
	margin-bottom: 30px;
}

.ambrasoft-products-promo .h-custom-headline.h4 + .x-text {
	font-size: 16px;
}


@media (max-width: 767px) {
	.ambrasoft-product-promo,
	.ambrasoft-product-promo .product-image {
		text-align: center;
	}

	.ambrasoft-products-promo.home.thuis {
		margin-top: 0px !important;
	}


}

/* Ambrasoft Timeline */
.x-timeline {
	padding-top: 40px;
}

.x-timeline {

}

.x-timeline .item {
	position: relative;
}

.x-timeline .item.even {
	text-align: right;
}

.x-timeline .item-wrap {
	position: relative;
	width: 44%;
	display: inline-block;
}

.x-timeline .item.odd .item-wrap .image {
	float: right;
}

.x-timeline .text {
	text-align: left;
}

.x-timeline .item.odd .text {
	padding-right: 30px;
}

.x-timeline .item .text h3 {
	font-size: 28px;
}

.x-timeline .item .connect {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -15px;
	background-color: #5f6c78;
	width: 30px;
	height: 30px;
	display: block;
}

.x-timeline .item .connect .icon {
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}
.x-timeline .item .connect .image {
	background-color: #5f6c78;
	display: block;
	position: absolute;
	top: 14px;
	height: 2px;
	width: 100px;
	display: none;
}

.x-timeline .item.odd .connect .image {
	left: -100px;
}


.x-timeline .item .connect .line {
	background-color: #5f6c78;
	display: block;
	position: absolute;
	left: 14px;
	bottom: -140px;
	height: 140px;
	width: 2px;
}

.x-timeline .item .connect .line.top {
	top: -120px;
	height: 120px;
}

.x-timeline .item.item-9 .connect .line.bottom,
.x-timeline .item.item-1 .connect .line.top {
	display: none;
}

@media (max-width: 1025px) {
	.x-timeline .item .connect {
		display: none;
	}

	.x-timeline .item-wrap {
		width: 100%;
		display: block;
	}

	.x-timeline .item + .item {
		margin-top: 40px;
	}

}

@media (max-width: 767px) {
	.x-timeline .item.odd .text {
		padding-right: 0px;
	}
}


/* Ambasoft Expandable Text */
.x-text-expand-hidden {
	display: none;
}

.x-text-expand.open .x-text-expand-hidden {
	display: block;
}

.x-text-expand.open .x-text-expand-open {
	display: none;
}

.cs-preview-element-wrapper .x-text-expand-hidden {
	display: block;
	opacity: 0.5;
}

.cs-preview-element-wrapper .x-text-expand .btn {
	pointer-events: none;
}

/* Workshop table */
.ambrasoft-workshop-search {
	margin: 20px 0 20px 0;
}

.ambrasoft-workshop-search select {
	width: 100%;
}

#ambrasoft-workshop-no-results {
	display: none;
}

.ambrasoft-workshop-table-desktop {
	display: block;
}

.ambrasoft-workshop-table-mobile {
	display: none;
}

#unfilter-workshop {
	display: none;
	margin-left: 0 !important;
}

@media (max-width: 979px) {
	.ambrasoft-workshop-table-desktop {
		display: none;
	}

	.ambrasoft-workshop-table-mobile {
		display: block;
	}

}


.ambrasoft-workshop-table {
	text-align: left;
	font-size: 16px;
}

.ambrasoft-workshop-table + .ambrasoft-workshop-table {
	margin-top: 50px;
}

.ambrasoft-workshop-table .header {
	background-color: #8f98a0;
	font-size: 22px;
	color: #fff;
	padding: 20px 30px;
	font-weight: bold;
}

.ambrasoft-workshop-table .footer {
	background-color: #caedfc;
	font-size: 22px;
	color: #fff;
	padding: 35px 15px;
	font-weight: bold;
}

.ambrasoft-workshop-table .footer {
	text-align: center;
}

.ambrasoft-workshop-table .footer .x-btn + .x-btn{
	margin-top: 20px;
}

.ambrasoft-workshop-table .even,
.ambrasoft-workshop-table .odd {
	padding: 10px 30px;
	min-height: 70px;
}

.ambrasoft-workshop-table .odd {
	background-color: #f9f9f9;
}

.ambrasoft-workshop-table .even {
	background-color: #fff;
}

.ambrasoft-workshop-table .even .label,
.ambrasoft-workshop-table .odd .label {
	font-weight: bold;
}

/* Workshop subscribe */
.ambrasoft-workshop-subscribe {

}

.ambrasoft-workshop-subscribe .even,
.ambrasoft-workshop-subscribe .odd {
	padding: 10px 30px;
}

.ambrasoft-workshop-subscribe .odd {
	background-color: #eff1f2;
}


/* Follow us */
@media (max-width: 979px) {
	.ambrasoft-follow-us .x-column + .x-column {
		margin-top: 50px;
	}
}

/* Footer */
.ambrasoft-noordhoff-uitgevers-footer .h-custom-headline {
	font-size: 30px;
	margin-top: 0;
}

.ambrasoft-noordhoff-uitgevers-footer p {
	font-size: 16px;
}

@media (max-width: 979px) {
	.ambrasoft-noordhoff-uitgevers-footer .h-custom-headline {
		margin-top: 25px;
	}
}


.ambrasoft-footer {
	background-color: #606d78;
	font-size: 12px;
	color: #fff;
}

.ambrasoft-footer .x-section:first-child {
	padding-bottom: 0 !important;
}

.ambrasoft-footer .x-section + .x-section {
	padding-top: 0 !important;
}

.ambrasoft-footer .widget-title.h-custom-headline,
.ambrasoft-footer .x-nav > li > a {
	color: #fff;
	font-family: 'ITCAvantGardeStd-Demi';
	font-size: 17px;
	font-weight: 300;
	margin: 0;
	text-align: left;
	display: block;
	line-height: 1.7;
}

.ambrasoft-footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ambrasoft-footer a {
	color: #fff;
}

.ambrasoft-footer a:hover,
.ambrasoft-footer .textwidget a {
	color: #fff;
	text-decoration: underline;
}

.ambrasoft-footer .extra {
	text-align: right;
	margin-top: 17px;
}

.ambrasoft-footer .extra li {
	display: inline-block;
}

.ambrasoft-footer .extra li + li:before {
	content: " | ";
}

.ambrasoft-footer .cito {
	display: inline-block;
	background-image: url('assets/img/cito-logo-footer.png');
	width: 95px;
	height: 44px;
	background-size: 95px 44px;
	text-indent: -999em;
}

.ambrasoft-footer .ecdl {
	margin-left: 20px;
	margin-left: 0px;
	display: inline-block;
	background-image: url('assets/img/ecdl-logo-footer.png');
	width: 95px;
	height: 44px;
	background-size: 95px 44px;
	text-indent: -999em;
}

.ambrasoft-footer .logo {
	margin-top: 2px;
	display: inline-block;
	background-image: url('assets/img/ambrasoft-logo-footer.png');
	width: 193px;
	height: 39px;
	background-size: 193px 39px;
	text-indent: -999em;
}

.ambrasoft-footer .pinterest,
.ambrasoft-footer .facebook,
.ambrasoft-footer .twitter {
	margin-top: 7px;
	margin-right: 2px;
	display: inline-block;
}

.ambrasoft-footer .pinterest a,
.ambrasoft-footer .facebook a,
.ambrasoft-footer .twitter a {
	display: block;
	text-indent: -999em;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
}

.ambrasoft-vacature .x-container {
	max-width: 750px !important;

}

/* Sections */
.x-section {
	padding: 60px 0 !important;
}

.x-section.ambrasoft-visual.home {
	padding-top: 150px !important;
	padding-bottom: 150px !important;
}

.x-section.ambrasoft-visual.home.thuis {
	padding-bottom: 250px !important;
}

.x-section.ambrasoft-slider {
	padding: 0 0 !important;
}

/* Ambrasoft Product Header */
.ambrasoft-product-header {
	margin: 0;
	padding: 0 !important;
}

/* Ambrasoft Product Header Typen */
.ambrasoft-product-header-typen {
	background-color: #caf0ff;
	padding: 50px 0 40px 0;
}

.ambrasoft-product-header-typen h1.h-custom-headline.h1 {
	font-size: 36px;
	line-height: 43px;
}

.ambrasoft-product-header-typen ul {
	margin: 0;
	padding: 0;
}

.ambrasoft-product-info-typen .product-title,
.ambrasoft-product-header-typen ul li {
	list-style: none;
	background-image: url(assets/img/vinkje.png);
	background-size: 23px 22px;
	padding-left: 32px;
	margin: 0 0 16px 0;
	background-postion: left;
	background-repeat: no-repeat;
	font-family: 'ITCAvantGardeStd-Demi';
	font-size: 18px;
	line-height: 24px;
	color: #5f6c78;
	vertical-align: middle;
}

.ambrasoft-product-header-typen .info {
	padding: 0 40px;
}

.ambrasoft-product-header-typen .diploma {
	text-align: right;
}

.ambrasoft-product-header-typen .cta {
	margin-top: 40px;
}

.ambrasoft-product-header-typen .youtube {
	margin-top: 174px;
}

@media (max-width: 768px) {
	.ambrasoft-product-header-typen .info {
		padding: 0 0px;
	}

	.ambrasoft-product-header-typen .product {
		text-align: center;
		margin-bottom: 40px;
	}

	.ambrasoft-product-header-typen .diploma {
		margin-top: 20px;
		text-align: left;
	}

	.ambrasoft-product-header-typen .youtube {
		margin-top: 20px;
		text-align: left;
	}

}

@media (max-width: 1079px) {
	.ambrasoft-product-header-typen h1.h-custom-headline.h1 {
		font-size: 24px;
		line-height: 33px;
	}

	.ambrasoft-product-header-typen ul li {
		font-size: 14px;
		line-height: 22px;
	}

}

/* Ambrasoft Product Info */
.ambrasoft-product-info {
	margin: 0;
	padding: 0 !important;
}


/* Ambrasoft Product Info Typen */
.ambrasoft-product-info-typen {
	padding: 0;
}

.ambrasoft-product-info-typen .info {
	padding: 60px 0;
}

.ambrasoft-product-info-typen .summary {
	padding: 60px 40px;
	background: #fff;
}

.ambrasoft-product-info-typen .deals,
.ambrasoft-product-info-typen .deal {
	background-color: #caf0ff;
	padding: 60px 40px;
	color: #5f6c78;
}

.ambrasoft-product-info-typen .deal .cta {
	text-align: right;
}

.ambrasoft-product-info-typen .deals .price,
.ambrasoft-product-info-typen .deal .price {
	padding-top: 40px;
	text-align: right;
}

.ambrasoft-product-info-typen .deals .price .from,
.ambrasoft-product-info-typen .deal .price .from {
	font-family: 'ITCAvantGardeStd-Medium';
	font-size: 30px;
	font-weight: 600;
	text-decoration: line-through;
	color: #9c9c9c;
	line-height: 1;
}

.ambrasoft-product-info-typen .deals .price .for,
.ambrasoft-product-info-typen .deal .price .for {
	font-family: 'ITCAvantGardeStd-Medium';
	font-weight: 600;
	font-size: 36px;
}

.ambrasoft-product-info-typen .deals .price .for,
.ambrasoft-product-info-typen .deals .price .from {
	font-size: 18px;
}

.ambrasoft-product-info-typen a.product:hover,
.ambrasoft-product-info-typen a.product {
	display: block;
	color: #5f6c78;
	font-size: 14px;
}

.ambrasoft-product-info-typen a.product + a.product {
	margin-top: 30px;
}

.ambrasoft-product-info-typen .product-title {
	display: block;
	background-image: none;
	padding-left: 0;
	margin: 0;
}

.ambrasoft-product-info-typen figure img {
	width: 100%;
	height: auto;
}

.ambrasoft-product-info-typen figure .x-btn {
	float: right;
}

.ambrasoft-usp li {
	font-size: 24px;
}

.ambrasoft-usp .small li {
	font-family: 'ITCAvantGardeStd-Medium';
	font-weight: 300;
	font-size: 16px;
}

/* Flexslider */
.x-flexslider .x-slides > li:first-child {
	display: block;
	-webkit-backface-visibility: visible;
}

.x-flexslider .x-slides > li:first-child img {
	opacity: 0;
}

.flex-viewport {
	-webkit-transition: none;
	transition: none;
}

/* Whitepapers */
.whitepaper-visual {
	position: relative;
	left: -70px;
}

@media (max-width: 767px) {

	.whitepaper-visual {
		left: 0px;
		max-width: 60%;
		display: block;
		margin: 40px auto;
	}
}

/* Widget: Recent Posts Widget Extended */
.rpwe-block {
	margin: 0 -20px;
}

.rpwe-block ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.rpwe-block li {
	padding: 0 20px;
	width: 33.33%;
	float: left;
	margin-bottom: 50px;
}

.rpwe-block li:nth-child(3n+1) {
	clear: left;
}



@media (max-width: 979px) {
	.rpwe-block li:nth-child(3n+1) {
		clear: none;
	}

	.rpwe-block li:nth-child(odd) {
		clear: left;
	}

	.rpwe-block li {
		width: 50%;
	}
}

@media (max-width: 480px) {
	.rpwe-block li {
		width: 100%;
	}
}


.entry-header .entry-title,
.rpwe-block h3 {
	font-family: 'ITCAvantGardeStd-Medium';
	font-size: 22px;
	margin: 25px 0 15px 0;
	color: #5f6c78;
}

.entry-header .entry-title a,
.entry-header .entry-title a:hover,
.rpwe-block h3 a,
.rpwe-block h3 a:hover {
	color: #5f6c78;
}

.ambrasoft-iso-container-posts.cols-3 .entry-wrap {
	padding: 0;
}

.entry-thumb:before {
	display: none !important;
}

a.entry-thumb:hover img {
	opacity: 1 !important;
}

.ambrasoft-iso-container .has-post-thumbnail .entry-content p {
	font-size: 16px;
}

.rpwe-thumb img {
	width: 100%;
}

.rpwe-summary {
	font-size: 16px;
	margin-top: 1.25em;
}

.rpwe-summary div {
	margin-top: 1.25em;
}

.rpwe-time,
.rpwe-duration {
	color: #bbb;
	font-size: 16px;
	display: block;
}

.rpwe-duration {
	margin-left: 20px;
}

/* Cornerstone */
.cs-control[data-name="themeco-pages"],
.cs-control[data-name="themeco-blocks"] {
	display: none !important;
}

/* Social buttons */
.social {
	margin: 0;
	padding: 0;
	list-style: none;
}

.social li {
	display: inline-block;
}

.social li a {
	display: block;
	text-indent: -999em;
	background-size: 48px 48px;
	width: 48px;
	height: 48px;
}

.ambrasoft-footer .facebook a,
.social li a.facebook {
	background-image: url('assets/img/icon-facebook.png');
}

.ambrasoft-footer .twitter a,
.social li a.twitter {
	background-image: url('assets/img/icon-twitter.png');
}

.ambrasoft-footer .pinterest a,
.social li a.pinterest {
	background-image: url('assets/img/icon-pinterest.png');
}

.ambrasoft-footer .linkedin a,
.social li a.linkedin {
	background-image: url('assets/img/icon-linkedin.png');
}

.social.dark li a.facebook {
	background-image: url('assets/img/icon-facebook-dark.png');
}

.social.dark li a.twitter {
	background-image: url('assets/img/icon-twitter-dark.png');
}

.social.dark li a.pinterest {
	background-image: url('assets/img/icon-pinterest-dark.png');
}

.social.dark li a.linkedin {
	background-image: url('assets/img/icon-linkedin-dark.png');
}

/* Forms */

form.mpForm {

}

form.mpForm ul,
form.mpForm li {
	margin: 0;
	paddign: 0;
	list-style: none;
}

form.mpForm ul li + li {
	margin-top: 10px;
}

form input[type="email"],
form input[type="text"] {
	border: 1px solid #5f6c78;
	border-radius: 0;
	font-size: 18px;
	max-width: 300px;
	padding: 0 10px;
	height: 42px;
	line-height: 40px;
}

form input[type="email"].error,
form input[type="text"].error {
	border: 2px solid red;
}

/* Posts */
body.single article.ambrasoft-post {

}


body.single h1 {
	font-size: 32px;
}

body.single h2,
body.single h3 {
	margin-top: 1.3em;
	font-size: 28px;
}



body.single #top > .x-container.max {
	max-width: none !important;
	width: auto !important;
	margin: 0 !important;
}

article.ambrasoft-post.instruction_video .entry-featured {
	display: none;
}

.has-post-thumbnail .entry-featured {
	background-color: #f9f9f9;
	border: none;
	box-shadow: none;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.has-post-thumbnail .entry-featured .entry-thumb {
	max-width: 750px;
	margin: 0 auto;
	padding: 40px 0;
	background: transparent;
}

.ambrasoft-iso-container .has-post-thumbnail .entry-featured .entry-thumb {
	padding: 0;
}

article.ambrasoft-post .share {
	padding: 40px 0;
}

.stMainServices,
article.ambrasoft-post .share .stButton .stHBubble,
article.ambrasoft-post .share .stButton .stButton_gradient {
	height: 22px !important;
}

.stButton .stArrow {
	display: none !important;
}

article.ambrasoft-post .share .x-btn {
	float: right;
}


.entry-thumb img {
	min-width: 100%;
	-webkit-transition: none;
	transition: none;
}

.entry-header .date {
	color: #bbb;
	font-size: 16px;
}

.entry-wrap {
	max-width: 750px;
	margin: 0 auto;
	border: none;
	box-shadow: none;
	padding: 40px 0;
}

.entry-wrap img {
	max-width: 100%;
}

.entry-wrap blockquote {
	display: block;
	margin: 1.313em 0;
	border: 0;
	padding: 0 0;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-style: italic;
	font-size: 171.4%;
	font-weight: 400;
	line-height: 1.3;
	color: #5f6c78;
}


.entry-footer {
	background-color: #f9f9f9;
	padding: 40px 0px;
}


.entry-footer .tags {
	line-height: 1;
	max-width: 750px;
	margin: 0 auto;
}

.entry-footer .tags strong {
	font-weight: bold;
	color: #5f6c78;
}

.entry-footer .tags a {
	float: none;
	margin: 0 0 0 5px;
	border: 0;
	padding: 0;
	cursor: pointer;
	font-size: 18px;
	text-align: inherit;
	text-transform: lowercase;
	text-decoration: underline;
	vertical-align: middle;
	color: #5f6c78;
	background-color: transparent;
	border-radius: 0;
	box-shadow: none;
	-webkit-transition: none;
	transition: none;
	line-height: 1;
}

/* Flexslider */
.flex-control-nav.flex-control-paging {
	position: absolute;
	padding: 0px;
	top: auto;
	right: auto;
	bottom: 60px;
	left: 0;
	height: 0 !important;
	line-height: 1;
	text-align: center;
	background: transparent;
	border-radius: 0px;
	width: 100%;
}

.flex-control-nav li {
	margin: 0;
	display: inline-block;
	text-indent: -9999px;
}

.flex-control-nav li + li {
	margin-left: 10px;
}

.flex-control-nav a {
	display: block;
	width: 15px;
	height: 15px;
	background: #fff !important;
	border-radius: 15px;
	opacity: 0.35;
}

.flex-control-nav a.flex-active {
	opacity: 1;
}

.flex-direction-nav a.flex-prev,
.flex-direction-nav a.flex-next {
	background: none;
	background-image: url('assets/img/slider-arrows.png');
	background-size: 74px 65px;
	width: 37px;
	height: 65px;
	border-radius: 0;
	text-indent: -999em;
	top: 45%;
	left: 5%;
	opacity: 0.35;
}

.flex-direction-nav a.flex-next {
	background-position: 100% 0%;
	right: 5%;
	left: auto;
}

.flex-direction-nav a:hover {
	opacity: 1;
}

/* Advertising stuff */
iframe[name="google_conversion_frame"] {
	display: none;
}

/* Retina */
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) {

	.x-brand {
		background-image: url('assets/img/ambrasoft-logo@x2.png');
	}


	header .cito,
	.ambrasoft-footer .cito {
		background-image: url('assets/img/cito-logo-footer@x2.png');
	}

	header .ecdl {
		background-image: url('assets/img/ecdl-logo-header@x2.png');
	}

	.ambrasoft-footer .ecdl {
		background-image: url('assets/img/ecdl-logo-footer@x2.png');
	}

	.ambrasoft-footer .logo {
		background-image: url('assets/img/ambrasoft-logo-footer@x2.png');
	}

	.social.dark li a.facebook {
		background-image: url('assets/img/icon-facebook-dark@x2.png');
	}

	.social.dark li a.twitter {
		background-image: url('assets/img/icon-twitter-dark@x2.png');
	}

	.social.dark li a.pinterest {
		background-image: url('assets/img/icon-pinterest-dark@x2.png');
	}

	.social.dark li a.linkedin {
		background-image: url('assets/img/icon-linkedin-dark@x2.png');
	}

	#menu-primary .inloggen a i {
		background-image: url('assets/img/button-inloggen@x2.png');

	}
}



